/* HTML */

body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #000;
	font-family: Verdana, Geneva, sans-serif;
	color: #888;
}

h2 {
	margin-top: 4px;
	margin-bottom: 8px;
	font-size: 150%;
	color: #CCC;
}

h3 {
	margin-top: 0px;
	margin-bottom: 4px;
	font-size: 85%;
	color: #AAA;
}

p {
	margin-top: 8px;
	margin-bottom: 8px;
	font-size: 80%;
	/*color: #888; */
	color: #fff;
}

a {
	text-decoration: none;
	color: #AAA;
	font-weight: bold;
	font-size: 90%;
}

a:hover {
	/*color: #FFF;*/
	color: #CCC;
}

/* HEADING */

#heading-wrapper {
	width: 732px;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	text-align: left;
	text-indent: -5000px;
}

#heading-wrapper h1 {
	font-size: 16px;
	padding: 0px;
	margin: 0px;
}

/* PAGE WRAPPER */

#page-wrapper {
	width: 700px;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	border: 16px solid #333333;
	text-align: left;
}

/* BANNER */

#banner {
	width: 700px;
}

/* MENU */

#menu-left-image {
	height: 16px;
	width: 232px;
	float: left;
	margin-left: 16px;
}

#menu-left-text {
	height: 16px;
	width: 430px;
	float: right;
	margin-right: 16px;
}

#menu-left-text ul {
	margin-top: -3px; /* fudge ! */
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#menu-left-text li {
	display: inline;
	font-size: 80%;
	margin-left: 6px;
	list-style-type: none;
}

#menu-left-text a {
	margin: 0px;
	color: #A0A0A0;
	text-decoration: none;
}

#menu-left-text a:hover {
	color: #2D667A;
	text-decoration: underline;
}

/* ARTICLE BLOCKS */

.article-left-landscape-image {
	height: 182px;
	width: 242px;
	float: left;
	margin-left: 16px;
}

.article-left-landscape-text {
	width: 410px;
	float: right;
	margin-right: 16px;
}

.article-right-landscape-image {
	height: 182px;
	width: 242px;
	float: right;
	margin-right: 16px;

}

.article-right-landscape-text {
	width: 410px;
	float: left;
	margin-bottom: 16px;
	margin-left: 16px;
}

.article-right-landscape-text h3 {
	text-align: right;
}

.article-right-landscape-text p {
	text-align: right;
}

.article-left-portrait-image {
	height: 242px;
	width: 182px;
	float: left;
	margin-left: 16px;
}

.article-left-portrait-text {
	width: 470px;
	float: right;
	margin-right: 16px;
}

.article-right-portrait-image {
	height: 242px;
	width: 182px;
	float: right;
	margin-right: 16px;
   
}

.article-right-portrait-text {
	width: 470px;
	float: left;
	margin-bottom: 16px;
	margin-left: 16px;
}

.article-right-portrait-text h3 {
	text-align: right;
}

.article-right-portrait-text p {
	text-align: right;
}

.article-centre {
	width: 668px;
	margin-left: 16px;
	margin-bottom: 16px;
}

.article-divider {
	clear: both;
	width: 700px;
	height: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
}

/* CATALOGUE BLOCKS */

.catalogue-left-landscape-image {
	height: 182px;
	width: 242px;
	float: left;
	margin-left: 16px;
}

.catalogue-left-landscape-text {
	width: 378px;
	float: right;
	margin-right: 16px;
	margin-top: 60px;
	text-align: center;
}

.catalogue-right-landscape-image {
	height: 182px;
	width: 242px;
	float: right;
	margin-right: 16px;
}

.catalogue-right-landscape-text {
	width: 378px;
	float: left;
	margin-top: 60px;
	margin-bottom: 16px;
	margin-left: 16px;
	text-align: center;
}

.catalogue-right-landscape-text X {
	text-align: right;
}

.catalogue-right-landscape-text X {
	text-align: right;
}

.catalogue-left-portrait-image {
	height: 242px;
	width: 182px;
	float: left;
	margin-left: 16px;
}

.catalogue-left-portrait-text {
	width: 438px;
	float: right;
	margin-top: 80px;
	margin-right: 16px;
	text-align: center;
}

.catalogue-right-portrait-image {
	height: 242px;
	width: 182px;
	float: right;
	margin-right: 16px;
}

.catalogue-right-portrait-text {
	width: 438px;
	float: left;
	margin-bottom: 16px;
	margin-top: 80px;
	margin-left: 16px;
	text-align: center;
}

.catalogue-right-portrait-text X {
	text-align: right;
}

.catalogue-right-portrait-text X {
	text-align: right;
}

.catalogue-centre {
	width: 636px;
	margin-left: 16px;
	margin-bottom: 16px;
}

.catalogue-divider {
	clear: both;
	width: 700px;
	height: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
}

/* SMALL PRINT */

#small-print {
	width: 732px;
	margin-right: auto;
	margin-top: 8px;
	margin-bottom: 16px;
	margin-left: auto;
	padding: 0px;
	clear: both;
	text-align: left;
}

#small-print p {
	color: #444444;
	font-size: small;
	text-align: left;
	padding: 0px;
	margin: 0px;
}

#small-print a {
	text-decoration: none;
	color: #444444;
}

#small-print a:hover {
	color: #888888;
}


.cloud_01 {
	color: #C0C0C0;
	text-decoration: none;
	font-weight: bold;
	font-size: 80%;
	margin: 0px 16px 0px 16px;
}

.cloud_02 {
	color: #B0B0B0;
	text-decoration: none;
	font-weight: bold;
	font-size: 100%;
	margin: 0px 16px 0px 16px;
}

.cloud_03 {
	color: #A0A0A0;
	text-decoration: none;
	font-weight: bold;
	font-size: 120%;
	margin: 0px 16px 0px 16px;
}

.cloud_04 {
	color: #808080;
	text-decoration: none;
	font-weight: bold;
	font-size: 140%;
	margin: 0px 16px 0px 16px;
}

.cloud_05 {
	color: #C0C0C0;
	text-decoration: none;
	font-weight: bold;
	font-size: 160%;
	margin: 0px 16px 0px 16px;
}

.cloud_06 {
	color: #B0B0B0;
	text-decoration: none;
	font-weight: bold;
	font-size: 80%;
	margin: 0px 16px 0px 16px;
}

.cloud_07 {
	color: #D0D0D0;
	text-decoration: none;
	font-weight: bold;
	font-size: 100%;
	margin: 0px 16px 0px 16px;
}

.cloud_08 {
	color: #A0A0A0;
	text-decoration: none;
	font-weight: bold;
	font-size: 160%;
	margin: 0px 16px 0px 16px;
}

.cloud_09 {
	color: #808080;
	text-decoration: none;
	font-weight: bold;
	font-size: 170%;
	margin: 0px 16px 0px 16px;
}

.cloud_10 {
	color: #909090;
	text-decoration: none;
	font-weight: bold;
	font-size: 180%;
	margin: 0px 16px 0px 16px;
}
